﻿/* NAVIGATION */
.nav-primary .wrap {
	padding: 0;
}
.nav-primary .genesis-nav-menu {
	width: 100%;
	text-align: left;
	z-index: 20;
	position: relative;
	padding: 0;
    list-style-type: none;
    display: inline-block;
}
.genesis-nav-menu .menu-item {
	padding: 0; 
	margin: 0;
	text-align: center;
}
.genesis-nav-menu .menu-item:first-child {
	border: 0;
}
.genesis-nav-menu a, .nav-primary .genesis-nav-menu a, .nav-primary .genesis-nav-menu .sub-menu a  {
	color: #fff;
	text-transform: lowercase;
	font-weight: 400;
	padding: 20px 10px;
	font-size: 15px;
	display: block;
	position: relative;
}
.genesis-nav-menu > .menu-item a:after {
	content: ';';
	color: #fff;
	display: inline-block;
	position: relative;
}
.nav-primary .genesis-nav-menu .sub-menu a:hover, .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu a:hover, 
.nav-primary .genesis-nav-menu .menu-item-has-children:hover > a, .nav-primary .genesis-nav-menu .menu-item-has-children:hover > a:after,
.genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .current-menu-item > a:after, .nav-primary .genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .current-menu-item > a:focus, .nav-primary .genesis-nav-menu .current-menu-item > a:focus,
.genesis-nav-menu > .menu-item a:hover:after, .genesis-nav-menu > a:hover,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #da1884;
	text-decoration: none;
}
/* SUB MENU */
.genesis-nav-menu .sub-menu {
	width: 250px;
	margin: 0 auto 0 -15px;
	padding: 0;
	background-color: #000;
	border-top: 0 solid #000;
}
.genesis-nav-menu .sub-menu.mi-edge {
	right: 0;
}
#menu-secondary-menu.genesis-nav-menu .sub-menu {
	z-index: 999;
	border: none;
	left: -9999px;
}
.genesis-nav-menu .sub-menu > .menu-item {
	width: 100%;
	display: block;
	position: relative;
	text-align: left;
}
.nav-primary .genesis-nav-menu .sub-menu a, /* BOLD MENU ITEM */
.genesis-nav-menu .sub-menu a {
	font-weight: 400;
	font-size: 12px;
	display: block;
	padding: 10px;
	border: none;
	text-transform: lowercase;
	text-decoration: none;
}
.nav-primary .genesis-nav-menu .menu-item-has-children > a {

}
.nav-primary .genesis-nav-menu .sub-menu .menu-item-has-children > a:after {
	content: '';
	border: none;
	margin: 0;
}
.genesis-nav-menu .sub-menu a, .nav-primary .genesis-nav-menu .sub-menu a {
	width: 100%;	
	padding: 0;
}
.genesis-nav-menu .sub-menu a, .nav-primary .genesis-nav-menu .sub-menu a {
	display: inline-block;
	padding: 15px 25px;
	margin: 0;
	background-color: transparent;
	font-size: .8em!important;
}
#menu-secondary-menu .genesis-nav-menu .sub-menu a {
	padding: 15px 25px;
}
/* ON SWITCH */
.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto!important;
}
.genesis-nav-menu .twowide.menu-item:hover > .sub-menu {
	left: 10%;
	right: 10%;
	margin-left: 0;
}
/* 3rd LEVEL MENU */
.genesis-nav-menu .sub-menu .sub-menu,
.genesis-nav-menu .sub-menu .menu-item:hover > .sub-menu {
	position: relative;
	left: 0;
	opacity: 1;
	margin: 0;
	padding: 0;
	width: 100%;
}
.genesis-nav-menu .sub-menu .sub-menu > .menu-item {
	float: none;
}
.genesis-nav-menu .sub-menu a:hover, .nav-primary .genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
}
/* MOBILE MENU */
/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */
@media only screen and (max-width:800px)
{
	#menu-cnt .mean-nav ul li a.ecmDropDownAncestor:after,
	#menu-cnt ul li ul li a:hover.ecmDropDownAncestor:after {
		content: ''!important;
		border-top: none!important;
		border-right: none!important;
		border-left: none!important;
	}
	#menu-cnt .mean-nav ul ul {
		width: 100%;
		position: relative;
		padding: 0 0 0 0;
		margin: 0;
		left: 0;
		top: 0;
	}
	#menu-cnt .mean-nav  ul ul li > ul {
		left: auto;
		margin-top: 0!important;
	}
}
/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	padding: 0;
	min-height: 42px;
	z-index: 999999;
}
.mean-container a.meanmenu-reveal {
	padding: 15px 2.5%;
	margin: 15px 2.5% 0;
	width: 90%;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	display: block;
	font-weight: 400;
	text-align: center!important;
	font-size: 1em;
	border: 1px solid #fff;
}
.mean-container a.meanmenu-reveal.menuclose {
	text-align: left;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	width: 90%;
	padding: 0 2.5%;
	margin: 0 2.5%;
    background-color: #000;
    z-index: 99;
    border: 1px solid #fff;
    border-top: none;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	padding-bottom: 30px;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}
.genesis-nav-menu .menu-item:hover {
	position: relative;
}
.mean-container .mean-nav ul li a {
	display: block;
	width: 90%;
	padding: 1em 5%!important;
	margin: 0;
	text-align: left;
	color: #fff;
	text-decoration: none;
}

.mean-container .mean-nav ul li li a {
	width: 80% !important;;
	padding: 1em 10% !important;;
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover, .mean-container .mean-nav .current-menu-item > a, 
.genesis-nav-menu a:hover, .genesis-nav-menu a:focus, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a:focus {
	color: #da1884;
	text-decoration: none;
}
.genesis-nav-menu > .menu-item a.mean-expand:after {
	content: '';
}
.mean-container .mean-nav ul li a.mean-expand,
#menu-cnt ul li a.menu-expand {
	margin-top: 1px;
	width: 15%!important;
	line-height: 1em;
	vertical-align: middle;
	text-align: center!important;
	position: absolute;
	right: 0;
	top: 0;
	padding: 18px 0!important;
	z-index: 2;
	font-weight: bold!important;
}
.mean-container .mean-nav ul ul li a.mean-expand {
	right: 15px;
	padding: 15px 0!important;
}
.mean-container .mean-nav ul ul ul li a.mean-expand {
	right: 30px;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.mean-remove {
	display: none !important;
}
